Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Request_Dispatcher.h File Reference

`#include "tao/SystemException.h"`
`#include "tao/Objref_VarOut_T.h"`
`#include "tao/Pseudo_VarOut_T.h"`

Include dependency graph for Request_Dispatcher.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Request_Dispatcher
| A class that strategizes the request dispatching procedure. More...

## Detailed Description

Id
  Request_Dispatcher.h,v 1.10 2005/11/02 11:03:26 ossama Exp

A class that strategizes the request dispatching procedure.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>